.slidizle {
  position: relative;
  overflow: hidden;
}
.slidizle-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.slidizle-slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: 50% 50%;
  display: none;
}
.slidizle-slide.active {
  display: block;
}
.slidizle-navigation {
  position: absolute;
  top: 5%;
  left: 50%;
  transform: translate(-50%, 0);
  width: 100%;
  max-width: 850px;
  text-align: center;
  z-index: 10;
  gap: 5px;
}
.slidizle-navigation li {
  display: inline-block;
  opacity: 0.9;
  padding: 25px 0;
  background: #ced7c9;
  cursor: pointer;
  -moz-transition: opacity 0.2s ease-in-out 0s;
  -o-transition: opacity 0.2s ease-in-out 0s;
  -webkit-transition: opacity 0.2s ease-in-out;
  -webkit-transition-delay: 0s;
  transition: opacity 0.2s ease-in-out 0s;
  font-size: 13px;
}
.slidizle-navigation li:hover,
.slidizle-navigation li.active {
  background: #008f14;
  color: #fff;
  opacity: 1;
}
.slidizle-next,
.slidizle-previous {
  color: white;
  font-size: 30px;
  position: absolute;
  top: 50%;
  z-index: 30;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  cursor: pointer;
  opacity: 1;
  -moz-transition: opacity 0.2s ease-in-out 0s;
  -o-transition: opacity 0.2s ease-in-out 0s;
  -webkit-transition: opacity 0.2s ease-in-out;
  -webkit-transition-delay: 0s;
  transition: opacity 0.2s ease-in-out 0s;
}
.slidizle-next.disabled,
.slidizle-previous.disabled {
  opacity: .2;
  cursor: default;
}
.slidizle-next {
  right: 30px;
}
.slidizle-previous {
  left: 30px;
}

@media(max-width: 1024px){
  .slider-item>img {
    width: 45%;
    right: 2% !important;
  }
}

@media(max-width: 768px){
  .slidizle-navigation {
    max-width: 90%;
    top: 5%;
    gap: 5px;
  }
  .slider-item>img {
    width: 50%;
    right: 2% !important;
    bottom: 0;
  }
  .slidizle-navigation li {
    padding: 10px 5px;
    font-size: 10px;
  }
}


/*-------------------------------------*/
/*bus_slider_content*/
.bus_slider_content {
  position: relative;
  width: 100%;
  height: 600px;
  border-radius: 30px 0;
}

@media(max-width: 1024px){
  .bus_slider_content {
    height: 550px;
  }
}

@media(max-width: 768px){
  .bus_slider_content {
    height: 450px;
  }
}

/*-------slider-content-------*/
.slider-item>img {
  max-width: 100%;
  height: auto;
  position: absolute;
  right: 10%;
  bottom: 0;
}

.bus_txt {
  position: absolute;
  top: 25%;
  left: 15%;
  color: #fff;
}
/*Slide Effect*/
.bus_txt .tit_s,
.bus_txt>h2,
.bus_txt>p,
.slider-item>img {
  opacity: 0;
  -webkit-transform: translateX(500px);
  transform: translateX(500px);
  margin-top: 0;
}

.bus_txt .tit_s {
  font-size: 13px;
  letter-spacing: 1px;
}
.bus_txt>h2 {
  font-size: 50px;
  font-weight: 800;
  padding: 5px 0 25px 0;
}
.bus_txt>p {
  font-size: 30px;
  line-height: 40px;
  font-weight: 800;
}
.bus_txt .tit_m {
  font-size: 16px;
  line-height: 30px;
  font-weight: 300;
  padding-bottom: 30px;
  letter-spacing: 0;
}

@media(max-width: 1024px){
  .bus_txt  {
    left: 11%;
  }
  .bus_txt>h2 {
    font-size: 45px;
    padding: 5px 0 25px 0;
  }
  .bus_txt>p {
    font-size: 30px;
    line-height: 40px;
  }
}

@media(max-width: 768px){
  .bus_txt  {
    top: 32%;
    left: 8%;
  }
  .bus_txt>h2 {
    font-size: 30px;
    padding-bottom: 10px;
  }
  .bus_txt>p {
    font-size: 20px;
    line-height: 30px;
  }
  .bus_txt .tit_m {
    font-size: 13px;
    line-height: 20px;
  }
}

/* Animations */
.slider-item .bus_txt>div,
.slider-item .bus_txt>h2 {
  -webkit-transition: opacity 800ms, -webkit-transform 800ms;
  transition: transform 800ms, opacity 800ms;
  -webkit-transition-delay: 1s;
  /* Safari */
  transition-delay: 1s;
}

.slider-item .bus_txt>p {
  -webkit-transition: opacity 800ms, -webkit-transform 800ms;
  transition: transform 800ms, opacity 800ms;
  -webkit-transition-delay: 1.4s;
  /* Safari */
  transition-delay: 1.4s;
}

.slider-item>img {
  -webkit-transition: opacity 800ms, -webkit-transform 800ms;
  transition: transform 800ms, opacity 800ms;
  -webkit-transition-delay: 1.2s;
  /* Safari */
  transition-delay: 1.2s;
}

/* Slide Effect */
.slider--animated .slidizle-slide.active .bus_txt>div,
.slider--animated .slidizle-slide.active .bus_txt>h2,
.slider--animated .slidizle-slide.active .bus_txt>p,
.slider--animated .slidizle-slide.active>img {
  -webkit-transform: translateX(0);
  transform: translateX(0);
  opacity: 1;
}

.slide-btn1.active~.slider-item1 .bus_txt>p,
.slide-btn1.active~.slider-item1 .bus_txt>h2,
.slide-btn1.active~.slider-item1>img {
  -webkit-transform: translateX(0);
  transform: translateX(0);
  opacity: 1;
}
.slide-btn2.active~.slider-item2 .bus_txt>p,
.slide-btn2.active~.slider-item2 .bus_txt>h2,
.slide-btn1.active~.slider-item2>img {
  -webkit-transform: translateX(0);
  transform: translateX(0);
  opacity: 1;
}

/*-------slider-progressbar-------*/
.slider-progressbar {
  height: 2px;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  background: #fbd665;
  z-index: 20;
}

/*-------slider-navigation-------*/
.slider-navigation-item {
  flex-basis: auto;
  flex: 1 1 20px;
  background-size: cover;
  background-position: 50% 50%;
  border: 2px solid #fff;
  -moz-border-radius: 10px 0;
  -webkit-border-radius: 10px 0;
  border-radius: 10px 0;
}

.slider-navigation-item > div {
  font-size: 18px;
}
@media(max-width: 768px){
  .slider-navigation-item {
    flex: 1 1 25%;
  }
}











.slider--animated .slidizle-content>.active~.slidizle-slide {
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
}

.slider--animated .slidizle-slide {
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  -moz-transition: -moz-transform 0.5s ease-in-out 0s;
  -o-transition: -o-transform 0.5s ease-in-out 0s;
  -webkit-transition: -webkit-transform 0.5s ease-in-out;
  -webkit-transition-delay: 0s;
  transition: transform 0.5s ease-in-out 0s;
  display: block !important;
}

.slider--animated .slidizle-slide.active {
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -webkit-transform: translateX(0);
  transform: translateX(0);
  z-index: 2;
}

.slider--animated-up-down .slidizle-content>.active~.slidizle-slide {
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  -webkit-transform: translateY(100%);
  transform: translateY(100%);
}

.slider--animated-up-down .slidizle-slide {
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
  -moz-transition: -moz-transform 0.5s ease-in-out 0s;
  -o-transition: -o-transform 0.5s ease-in-out 0s;
  -webkit-transition: -webkit-transform 0.5s ease-in-out;
  -webkit-transition-delay: 0s;
  transition: transform 0.5s ease-in-out 0s;
  display: block !important;
}

.slider--animated-up-down .slidizle-slide.active {
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -webkit-transform: translateY(0);
  transform: translateY(0);
  z-index: 2;
}

